Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Need advice about ACS/WLC upgrade ?

We have two ACS 4402 with software version 5.2.193.0 . What version should I upgrade to ?

The ACS is running version 5.2.148.0. What version do you recommend here ?

Regards

Johann F

Volda Universiy College, Norway

1 REPLY
Cisco Employee

Re: Need advice about ACS/WLC upgrade ?

Hi Johan,

Are you facing any bug or require any new feature?

Normally recommended in the latest on your code train:

latest on 5.2

latest on 6.0

latest on 7.0

and so on...

Have a good day.
Serge

320
Views
0
Helpful
1
Replies
CreatePlease to create content